<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Anton&family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Cinzel:wght@700;800&family=Montserrat&display=swap" rel="stylesheet">
    
    <script rel="stylesheet"  src="https://kit.fontawesome.com/c174601175.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="../css/header.css">
    <link rel="stylesheet" type="text/css" href="../css/header.css">
    <link rel="stylesheet" href="../css/footer.css">
    <link rel="stylesheet" type="text/css" href="../css/footer.css">
    <link rel="stylesheet" href="../css/pagos.css">
    <link rel="stylesheet" type="text/css" href="../css/pagos.css">
    <link rel="icon" type="image/png" href="../img/logo-alignStyle.png">
    <title>Pagos</title>
</head>
<body>

    <header>
        <div class="descuento">
            <h6>ENVIOS GRATUITOS POR COMPRAS MAYORES A S/ 299 SOLES</h6>
        </div>
        <nav class="contenedor_menu">
            <input type="checkbox" id="check">
            <label for="check" class="checkbtn"><i class="fa-solid fa-bars"></i></label>
            <a class="titulo" href="../index.php" target="_top">ALIGN STYLE</a>

            <ul class="ul-header">
                <li><a class="texto" href="../pages/zapatillas.html" target="_top">ZAPATILLAS <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/ropa.php" target="_top">ROPA <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/accesorios.html" target="_top">ACCESORIOS <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/marcas.html" target="_top">MARCAS <i class="fa-solid fa-chevron-down"></i></a></li>
            </ul>
        
            <div>
                
                <i id="search" class="fa-solid fa-magnifying-glass logos buscar" target="_top"></i>    <!-- Busqueda-->
                <a class="logos login" href="miCuenta.php" target="_top"><i class="fa-solid fa-user"></i></a><!--Inicio Sesión -->
                <a class="logos bolsa" href="../checkout.php" target="_top"><i class="fa-solid fa-bag-shopping"></i></a><!--Carrito-->
            </div>
        </nav>

        <!-- ********************************  BUSCADOR  *******************************+ -->
        <div class="ctn-bars-search" id="ctn-bars-search" action="">
            <input class="buscar-input" id="input-search" type="text" placeholder="Buscar">
        </div>

        <ul id="box-search">
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Polo</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Zapatilla</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Pantalon</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Camisa</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Gorro</a></li>
        </ul>

        <div id="cover-ctn-search"></div>
        <!-- ***************************************************************************** -->
    </header>


    <div class="flex-container">
        <div action="" class="container">

            <div class="form__section">
                <h2 class="izq desactiva datoPers">&nbsp;&nbsp;&nbsp;✔ DATOS PERSONALES</h2>
                <a class="modificar" href="../pages/datosPersonales.html">modificar</a>
            </div>

            <div class="form__section">
                <h2 class="izq desactiva direccioon">&nbsp;&nbsp;&nbsp;✔ DIRECCIONES&nbsp;</h2>
                <a class="modificar" href="../pages/direcciones.html"> modificar</a>
            </div>

            <div class="form__section">
                <h2 class="izq desactiva metodoDeEnvio">&nbsp;&nbsp;&nbsp;✔ METODO DE ENVÍO &nbsp;</h2>
                <a class="modificar" href="../pages/envios.html">modificar</a>
            </div>

            <form action="https://www.mercadopago.com.pe/" class="form">

                <div class="form__section1">
                    <h2 class="izq tituloPago">&nbsp;&nbsp;4. PAGO</h2>
                </div>

                <div class="form__section1">
                    <P class="izqui textoPagar">✔ Pagar con Mercado Pago sin costo adicional.</P>
                    <img class="mercadoPago" src="/images/CARRITO/imagenCarrito/mercado pago.webp" alt="">
                </div>

                <div class="form__section1">
                    <p class="izqui tarjetaCredito">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;TARJETA DE CREDITO</p> <label class="cuota" for="">Hasta 1 cuota</label>
                </div>

                <div class="form__section1">
                    <img class="scotiabank" src="../img/carrito/scotiabang.png" alt="">
                    <img class="bbva" src="../img/carrito/bbva.png" alt="">
                    <img class="mastercard" src="../img/carrito/mastercard.png" alt="">
                    <img class="visa" src="../img/carrito/visa.png" alt="">
                </div>

                <div class="form__section1">
                    <p class="izqui tarjetaDebito">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;TARJETA DE DEBITO</p>
                </div>

                <div class="form__section1">
                    <img class="mercadoPago" src="../img/carrito/mercado pago.webp" alt="">
                    <img class="visa" src="../img/carrito/visa.png" alt="">
                </div>

                
                <!-- <label for="btn-modal" class="terminosCondiciones">Términos y condiciones</label> -->

                <div class="form__section1">
                    <p class="aceptarNuestros">Al continuar, aceptas nuestros</p>
                    <label class="lbl-modal" for="btn-modal" >Términos y condiciones</label>
                </div>

                <div class="form__section1">
                    <input required class="form__input aceptando" type="checkbox" name="" id="terminos"><p class="politicas" req> Estoy de acuerdo con los términos del servicio y los acepto <br> sin reservas.</p>
                </div>

                <div class="form_section1">
                    <button  class="IRpagar"><b>IR A PAGAR</b></button>
                </div>
            
            </form>
        </div>
            
        <div class="container">
            <div class="form__section cantidades princ">
                <label class="izq" for="">0 articulos</label>       
                <label class="der transGratis" for="">S/. 0.00</label>
            </div>
            <div class="form__section cantidades">
                <label class="izq" for="">Transporte</label>
                <label class="der transGratis" for="">Gratis</label>
            </div>
            <div class="form__section totales">
                <label class="izq" for="">Total (impuestos inc.)</label>       
                <label class="der transGratis" for="">S/. 0.00</label>            </div>
        
            <div class="form__section imagenes">
                <div class="contenido">
                    <img class="imagen" src="../img/carrito/bloquear.png" alt="">
                    <p class="mensaje"><b>COMPRA SEGURA</b><br>Con nuestro certificado SSL tus datos están protegidos</p>
                </div>
                <div class="contenido">
                    <img class="imagen" src="../img/carrito/envio-gratis.png" alt="">
                    <p class="mensaje"><b>ENVIO GRATIS</b><br>Por compras mayores a  S/ 299 soles</p>
                </div>
                
                <div class="contenido">
                    <img class="imagen" src="../img/carrito/paquete.png" alt="">
                    <p class="mensaje"><b>CAMBIOS Y DEVOLUCIONES</b><br>Puedes solicitar cambio de producto dentro del plazo 
                    establecido</p>
                </div>
            </div>
        </div>
    </div>

    <input type="checkbox" id="btn-modal">
    <div class="modal">
        <div class="contenedor">
            <h2 class="terminoCondiciones">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Terminos y condiciones</h2>
            <label class="btn-cierre" for="btn-modal"><b>X</b></label>
            <div class="contenidoTerminos">
                <!-- <h1>Terminos y condiciones</h1> -->
                <p class="parrafoPrincipal">
                    Usted sólo podrá ser titular de una (01) sola cuenta en Align Style.pe. Cabe señalar que Align Style podrá realizar todas las acciones que considere necesarias para verificar la validez y/o veracidad de la información que usted está indicando en su cuenta de usuario. El registro no podrá ser transferido a terceros. <br><br>
        
                    El usuario será considerado responsable de todos los actos o acciones que realice a través, dentro y desde su cuenta, no siendo responsabilidad de Align Style el uso indebido de la misma, incluyendo el uso de esta para la realización de cualquier ilícito penal o de cualquier otra índole. <br><br>
        
                    Si decide crear un Usuario a través de su cuenta de una red social (como Facebook), sus credenciales de inicio de sesión se importarán a través de su cuenta de la red social. Y adicionalmente completará los campos faltantes que se requieren en el formulario. Tenga en cuenta que cuando use esta opción de “inicio de sesión social”, su identificador de Facebook. <br><br>
        
                    Align Style podrá rechazar cualquier solicitud de registro o cancelar algún registro de usuario que haya sido aceptado sin que ello genere algún de derecho de indemnización para el Usuario. El Usuario declarar haber sido informado de esta potestad de Fundamentals y la acepta de manera previa a realizar el uso de su cuenta de Usuario. <br><br>
        
                    <b class="resaltar">USO DE SOFTWARE AUTOMÁTICOS</b> <br>
                    El uso de cualquier robot, spider u otro dispositivo automático o software para la compra de productos en fundamentals.pe está estrictamente prohibido. En el caso determinemos razonablemente que cualquier orden o intento de orden fue hecho a través del uso de cualquier robot u otro software automático, tenemos el derecho, a nuestra absoluta discreción, de negar o cancelar cualquier orden y de rechazar cualquier devolución o reembolso. <br><br>
        
                    <b class="resaltar">CLAVE SECRETA</b> <br>
                    El Usuario dispondrá, una vez registrado, de un nombre y contraseña o clave definitiva que le permitirá el acceso personalizado, confidencial y seguro. El Usuario tendrá la posibilidad de cambiar la clave de acceso, para lo cual deberá sujetarse al procedimiento establecido en el administrador de cuenta. El Usuario asume totalmente la responsabilidad por el mantenimiento de la confidencialidad de su clave secreta registrada en este sitio web, la cual le permite efectuar compras, solicitar servicios y obtener información. Dicha clave es de uso personal y su entrega a terceros, no involucra responsabilidad de Align Style. <br><br>
        
                    <b class="resaltar">MEDIOS DE PAGOS</b> <br>
                    Los productos y servicios ofrecidos en el Sitio, salvo que se señale una forma diferente para casos particulares u ofertas de determinados bienes o servicios, sólo pueden ser pagados con los medios que en cada caso específicamente se indiquen. <br><br>
        
                    El uso de tarjetas de créditos o de débito se sujetarán a lo establecido en estos Términos y Condiciones y a lo pactado en los respectivos Contratos de Apertura y Reglamento de Uso de las entidades financieras que las emitieron. <br><br>
        
                    <b class="resaltar">OPERACIONES CANCELADAS</b> <br>
                    Nos reservamos el derecho de anular cualquier tipo de operación que entre en consideración como sugerencia por parte de entidades bancarias y filtros de pasarelas de pagos por su seguridad. <br><br>
        
                    <b class="resaltar">OFERTAS DE ALIGN STYLE.PE Y TÉRMINOS DE PROMOCIONES</b> <br>
                    El plazo de validez de la oferta es aquel que coincide con la fecha de vigencia indicada en la promoción o en virtud del agotamiento de las cantidades de productos disponibles para esa promoción debidamente informados al Usuario, o mientras la oferta se mantenga disponible, el menor de estos plazos. Los códigos promocionales no se aplican a los productos rebajados. <br><br>
        
                    <b class="resaltar">CÓDIGOS PROMOCIONALES</b> <br>
                    Los códigos promocionales no se aplican a los productos rebajados. Si se ha devuelto o cancelado un pedido en el que se ha utilizado un código promocional, el valor de dicho código no será reembolsado. Asimismo, no podrás volver a hacer uso de ese código promocional. <br><br>
        
                    <b class="resaltar">AVISO LEGAL</b> <br>
                    Todas las fotos de producto utilizadas en este sitio web son referenciales, tratando de conservar la imagen más fidedigna de cada producto. <br><br>
                </p>    
            </div>
            <label class="btn-cerrar" for="btn-modal"><b>CERRAR</b></label>
        </div>
    </div>

    <div class="footer">
        <iframe src="../components/footer.html" width="100%" height="500px"></iframe>
    </div>
    <script src="../js/header.js"></script>   
    <script src="https://account.snatchbot.me/script.js"></script><script>window.sntchChat.Init(252214)</script> 

</body>
</html>